
Quantification tool - Feature #896

Disable default checking of selected regimens at the new forecasting dialog box

09/09/2013 06:26 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/09/2013

Priority: Normal Due date: 09/11/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached.

Let the regimens unchecked as default.

(sorry, we are going back to the initial approach again!)

History

#1 - 09/11/2013 12:24 PM - Oleksii Kurasov

- Due date set to 09/11/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/13/2013 05:52 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.
